Subject: Re: [lojban] soi vo'a: partial backflip

From: And Rosta <[email-masked]>
Date: Fri, 24 Aug 2001 16:22:31 +0100

>>> Nick NICHOLAS <[email-masked]> 08/24/01 12:12am >>>
#I've had a further think on lenu... soi vo'a, which xod brought up, and
#I'm doing a backflip.
[...]
#So I propose:
#* vo'a is by default long-distance
#
#* when context overwhelmingly allows it, it can be short-distance instead
[...]
#For the hardliners, as Jay and And have rightly pointed out, there's
#always {lenei} and {leno'a}/{leno'axiro}.

Speaking as a hardliner, I like this. Subscripted no'a panders to the hardliners and grungey vo'a panders to the naturalists.

Could this suggest future ways of resolving hardliner vs naturalist debates?
i.e. have alternate bits of grammar, one version of which panders to one constituency and the other version of which panders to the other constituency?

--And.